{
  "jest": {
    "setupFilesAfterEnv": [
      "jest-sorted"
    ]
  },
  "devDependencies": {
    "eslint": "^7.24.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-react": "^7.23.2",
    "eslint-plugin-react-hooks": "^4.2.0",
    "fast-check": "^2.14.0",
    "jest": "^26.6.3",
    "jest-sorted": "^1.0.12"
  },
  "scripts": {
    "test": "jest"
  },
  "dependencies": {
    "eslint-plugin-jest": "^24.3.5",
    "lodash": "^4.17.21"
  }
}
